<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_1407">

    <div id="_1408">

      <div id="_1409">

        <div id="_1410">

        </div>

        <div id="_1411">

          <div id="_1412">
            <svg id="_1413">
              <line id="_1414" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1415" class="nm-label">
            <span id="_1416">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_1417">

          </div>
        </div>

        <a id="_1418" href="#">Dashboard -</a>

        <table id="_1419">
          <tr>
            <td id="_1420">

              <div id="_1421" class="nm-label">
                <span id="_1422">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_1423">

              <div id="_1424" class="nm-label">
                <span id="_1425">
            Nombre Casino<br/>
        </span>
              </div>
            </td>
            <td id="_1426">

              <div id="_1427" class="nm-label">
                <span id="_1428">
            Nombre Casino<br/>
        </span>
              </div>
            </td>
            <td id="_1429">

              <div id="_1430" class="nm-label">
                <span id="_1431">
            Descripción<br/>
        </span>
              </div>
            </td>
            <td id="_1432">

              <div id="_1433" class="nm-label">
                <span id="_1434">
            Funciones<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1435">

              <div id="_1436" class="nm-label">
                <span id="_1437">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_1438">

              <div id="_1439" class="nm-label">
                <span id="_1440">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1441">

              <div id="_1442" class="nm-label">
                <span id="_1443">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1444">

              <div id="_1445" class="nm-label">
                <span id="_1446">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1447">

              <div id="_1448" class="nm-label">
                <span id="_1449">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1450">

              <div id="_1451" class="nm-label">
                <span id="_1452">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_1453">

              <div id="_1454" class="nm-label">
                <span id="_1455">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1456">

              <div id="_1457" class="nm-label">
                <span id="_1458">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1459">

              <div id="_1460" class="nm-label">
                <span id="_1461">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1462">

              <div id="_1463" class="nm-label">
                <span id="_1464">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1465">

              <div id="_1466" class="nm-label">
                <span id="_1467">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_1468">

              <div id="_1469" class="nm-label">
                <span id="_1470">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1471">

              <div id="_1472" class="nm-label">
                <span id="_1473">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1474">

              <div id="_1475" class="nm-label">
                <span id="_1476">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1477">

              <div id="_1478" class="nm-label">
                <span id="_1479">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>
        <button id="_1480" class="btn btn-default">
          Editar

        </button>
        <button id="_1481" class="btn btn-default">
          Eliminar

        </button>
        <button id="_1482" class="btn btn-default">
          Editar

        </button>
        <button id="_1483" class="btn btn-default">
          editar

        </button>
        <button id="_1484" class="btn btn-default">
          Eliminar

        </button>
        <button id="_1485" class="btn btn-default">
          Eliminar

        </button>

        <div id="_1486" class="nm-label">
          <a id="_1487" href="#">
            Casino<br/>
        </a>
        </div>

        <div id="_1488">
          <input type="text" id="_1489" placeholder="Buscar por codigo input" class="form-control" />
          <button id="_1490" class="btn btn-default">
            Buscar

          </button>
        </div>
        <button id="_1491" class="btn btn-default">
          Crear Casino

        </button>
        <button id="_1492" class="btn btn-default">
          Recargar

        </button>

        <div id="_1493">

          <div id="_1494" class="nm-label">
            <span id="_1495">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_1496" class="nm-label">
            <span id="_1497">
            1<br/>
        </span>
          </div>

          <div id="_1498" class="nm-label">
            <span id="_1499">
            2<br/>
        </span>
          </div>

          <div id="_1500" class="nm-label">
            <span id="_1501">
            3<br/>
        </span>
          </div>

          <div id="_1502" class="nm-label">
            <span id="_1503">
            4<br/>
        </span>
          </div>

          <div id="_1504" class="nm-label">
            <span id="_1505">
            5<br/>
        </span>
          </div>

          <div id="_1506" class="nm-label">
            <span id="_1507">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>

        <div id="_1508" class="nm-label">
          <span id="_1509">
            Mantenedor de Casino PF<br/>
        </span>
        </div>
      </div>

      <div id="_1510">

        <div id="_1511" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_1512" class="nm-label">
            <span id="_1513">
            Dashboard<br/>
        </span>
          </div>

          <div id="_1514">

            <i class="placeholder" id="_1515"></i>
          </div>
        </div>

        <div id="_1516" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_1517" class="nm-label">
            <span id="_1518">
            Vale emitidos<br/>
        </span>
          </div>

          <div id="_1519">

            <i class="placeholder" id="_1520"></i>
          </div>
        </div>

        <div id="_1521" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_1522" class="nm-label">
            <span id="_1523">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_1524">

            <i class="placeholder" id="_1525"></i>
          </div>
        </div>

        <div id="_1526" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_1527" class="nm-label">
            <span id="_1528">
            Configuracion<br/>
        </span>
          </div>

          <div id="_1529">

            <i class="placeholder" id="_1530"></i>
          </div>
        </div>
      </div>

      <div id="_1531" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_1532"></i>

        <div id="_1533" class="nm-label">
          <span id="_1534">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_1535"></div>
      <div id="_1536"></div>
      <div id="_1537"></div>
      <div id="_1538"></div>
      <div id="_1539"></div>
      <div id="_1540"></div>
      <div id="_1541"></div>
      <div id="_1542"></div>
      <div id="_1543">
        <div class="radio" id="_1544">
          <label id="_1545">
            <input type="radio" checked name=db8e4550-7285-9362-2e77-438ba084445a />Casinos
          </label>
        </div>
        <div class="radio" id="_1546">
          <label id="_1547">
            <input type="radio" name=db8e4550-7285-9362-2e77-438ba084445a />Plantas
          </label>
        </div>
        <div class="radio" id="_1548">
          <label id="_1549">
            <input type="radio" name=db8e4550-7285-9362-2e77-438ba084445a />Usuarios
          </label>
        </div>
      </div>
    </div>

    <div id="_1550" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_1551"></i>

      <div id="_1552" class="nm-label">
        <span id="_1553">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_1554" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_1555" class="nm-label">
      <span id="_1556">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>